<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AutocompleteData](./bitburner.autocompletedata.md) &gt; [scripts](./bitburner.autocompletedata.scripts.md)

## AutocompleteData.scripts property

All scripts on the current server

**Signature:**

```typescript
scripts: string[];
```
